
.img-decor {
  border-radius: 70px 0 70px 0;
}
.bold {
	font-weight: bold;
}
.italic {
  font-style: italic;
}
.home, .help, .help-1,
.help-3 {
	background-color: #dededeff;
}

.flex-container {
	display: flex;
	align-items: center;
	padding: 30px;
}

/* DELETE TITLE PAGE */
.entry-title {
  display: none;
}
/* DELETE TITLE PAGE */

/* START project */

.project {
	background-image: url("../images/project.svg");
	background-size: cover;
}
.project-1 {
	flex-basis: 55%;
	order: 0;
}
.project-2 {
	flex-basis: 45%;
	order: 1;
}

/* END project */


/* HELP */

.help {
  display: flex;
}
.help-1 {
  flex-basis: 30%;
  text-align: center;
}
.help-2 {
  flex-basis: 40%;
	background-color: #f2f3f7ff;
}
.help-2-mid {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.help-2-mid a {
  width: 100px;
  padding: 8px;
  border-radius: 5px;
  text-align: center;
  background-color: #67AD5C;
}
.help-3 {
	flex-basis: 30%;
  text-align: center;
}

/* HELP */


/* START missio */

.mission-1 {
	flex-basis: 30%;
	align-self: center;
	order: 0;
	padding: 0;
}
.mission-2 {
	flex-basis: 70%;
	order: 1;
	align-self: center;
	text-align: left;
}

/* END mission */


/* START work */

.work-2 {
	background-color: #EEEEEEFF;
}
.work-2 img {
	width: 100%;
}
.work-button a {
	margin-right: 15px;
}

/* END work */


/* START author */

.our-author {
	max-width: 650px;
	margin: 0 auto;
  margin-bottom: 5%;
	padding: 50px 20px 10px 100px;
	background-image: url("../images/author.svg");
	background-size: 100% 100%;
}
.owl-carousel .owl-item img.our-author-img {
	width: 45%;
  /* height: 250px; */
	float: left;
	margin-right: 5%;
	padding: 10px;
	border-radius: 0 30px 0 30px;
}

.owl-carousel .owl-item .slides{
	display: block!important;
}
.our-author-text {
	padding-top: 40px;
}
.our-author-decor {
	width: 45%;
	padding: 10px;
	text-align: center;
}
.slides {
	display: none;
}
.our-author .w3-left,
.our-author .w3-right,
.our-author .w3-badge {
	cursor:pointer;
}
.w3-badge {
	height:13px;
	width:13px;
	padding:0;
}

/* END author */


@media only screen and (max-width: 768px) {


	/* START flex-container */

	.flex-container {
		padding: 20px;
	}

	/* END flex-container */


	/* START project */

	.project {
		flex-wrap: wrap;
		background-image: url("../images/project.svg");
		background-size: 100% 100%;
	}
  .project-1 {
    flex-basis: 100%;
		order: 1;
		padding: 20px 0;
  }
  .project-2 {
    flex-basis: 100%;
		order: 0;
  }

	/* END project */


	/* HELP */

	.help {
		display: block;
	}
  .help div {
    padding: 5px;
  }

	/* HELP */


	/* START mission */

	.mission {
		flex-wrap: wrap;
		width: 100%;
		margin-top: 50px;
	}
  .mission-1 {
    flex-basis: 100%;
		order: 1;
		padding: 5% 20%;
  }
  .mission-2 {
    flex-basis: 100%;
		order: 0;
  }

	/* END mission */


	/* START work */

	.work {
		flex-wrap: wrap;
	}
  .work-1 {
    flex-basis: 100%;
  }
  .work-2 {
		padding: 5% 5%;
    text-align: left;
    margin: 5%;
  }
  .work-button {
		text-align: center;
    margin-top: 5%;
  }
	.work-button a {
		width: 33%;
	}
	.work-2 img {
		width: 100%;
	}

	/* END work */


	/* START author */

  .our-author {
    margin: 0 10%;
    margin-bottom: 30px;
		padding: 0;
		background-image: none;
		background-size: none;
  }
  .our-author-img {
		width: 100%;
		padding-bottom: 5%;
		float: none;
		border-radius: none;
  }
  .our-author-text {
		padding: 0;
  }
  .our-author-decor {
		width: 100%;
		padding: 0;
  }
  .slides {
		text-align: center;
  }

	/* END author */
}

@media only screen and (min-width: 600px) {

}

@media only screen and (min-width: 768px) {

	/* START project */

	.project {
		background-size: cover;
	}
	.project-1 {
		align-self: flex-end;
		padding-right: 100px;
		padding-top: 80px;
	}
	.project-2 {
		align-content: center;
	}

	/* END project */


	/* HELP */

	.help {

	}
	.help-1 {
    flex-basis: 25%;
	}
	.help-2 {
    flex-basis: 50%;
	}
	.help-3 {
    flex-basis: 25%;
	}

	/* HELP */


	/* START mission */

	.mission-2 {
		padding: 0 20% 0 10%;
	}

	/* END mission */

	/* START work */

	.work {
		display: block;
	}
	.work-1 {
		padding: 3% 20%;
	}
	.work-2 {
		width: 60%;
		margin: 0 auto;
    margin-top: 5%;
		padding: 10px;
	}
	.work-button {
		margin: 10% 0;
	}

	/* END work */


	/* START author */

	.our-author-img {
		padding: 10px;
	}
	.our-author-decor {
		padding: 10px;
	}

	/* END author */
}

@media only screen and (min-width: 1100px) {

  .flex-container {
		padding: 50px 100px 50px 80px;
	}

	/* START project */

	.project {
		background-image: url("../images/project.svg");
		background-size: cover;
	}
  .project-1 {
    flex-basis: 55%;
    align-self: flex-end;
		order: 0;
    padding-right: 100px;
		padding-top: 80px;
  }
  .project-2 {
    flex-basis: 45%;
		order: 1;
    align-content: center;
  }

	/* END project */


	/* START help */

	.help {

	}
	.help-1 {

	}
	.help-2 {
		background-color: #f2f3f7ff;
	}

	.help-3 {

	}

	.help-3-button button {

	}

	/* END help */


	/* START mission */

  .mission-2 {
    padding: 0 250px 0 60px;
  }

	/* END mission */


	/* START work */

	.work {
		display: flex;
		flex-wrap: nowrap;
		padding-top: 30px;
	}
  .work-1 {
    flex-basis: 40%;
    height: 300px;
    align-self: flex-start;
    margin-right: 30px;
		margin-top: 10px;
		padding: 0;
  }
  .work-2 {
    flex-basis: 200px;
		height: 400px;
    font-size: 0.8em;
    margin: 5px;
    padding: 7px;
    background-color: #EEEEEEFF;
  }
  .work-button {
    margin-top: 5%;
  }

	/* END work */


  /* START author */

  .our-author-img {
		/* padding: 0; */
  }

	/* END author */
}
